<!DOCTYPE html>
<html lang="eng">

<head>
  <meta charset="utf-8">

  <title>MDEF Student page</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">
  <script src="js/voronoi.min.js"></script>
  <script src="js/doodles.js"></script>
</head>

<body>
  <style>
  html, body {
      width:  100%;
      height: 100%;
      margin: 0px;
      -webkit-touch-callout: none;
      -webkit-user-select: none;
      -khtml-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
      overflow: hidden;
  }
  #top-left {
      position: absolute;
      left: 10px;
      top: 10px;
  }
  </style>
<!-- Navigation Start -->
<!-- Header Start -->



<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo.png" alt="" class="img-fluid">
	  </a>


	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">

			  <li class="nav-item dropdown">
          <li class="nav-item"><a class="nav-link" href="iam.html">I AM</a></li>
			  </li>

        <li class="nav-item dropdown">
          <li class="nav-item"><a class="nav-link" href="iblog/bloghome.html">I BLOG</a></li>
        </li>

        <li class="nav-item dropdown">
          <li class="nav-item"><a class="nav-link" href="imake/imakehome.html">I MAKE</a></li>
        </li>

			   <li class="nav-item"><a class="nav-link" href="https://gitlab.com/adelsarvary/adel.sarvary">I GIT</a></li>
			</ul>

      <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
      	<div class="container">
      	  <a class="navbar-brand" href="balconnect.html">
      	  	<img src="images/BalconnectLogo.png" alt="" class="img-fluid">
      	  </a>

  	</div>
	</div>
</nav>
</nav>



<!-- Header Close -->


<!-- Navigation ENd -->

<!-- Banner Start -->
<canvas id="canvas">Your browser doesn't supports canvas.</canvas>

</body>

<!-- Banner End -->

<!-- POrtfolio start -->

<!-- Portfolio End -->

<!-- Service start -->

<!-- service end -->

<!-- Footer start -->

<!-- Footer End -->

<!-- jQuery -->



<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
